/** SCHEDA HOTEL **/
.scheda_hotel .introduzione {
    width: 100%; max-width: 960px; margin: 0 auto;
    box-sizing: border-box; padding: 0 0 30px;
}
.scheda_hotel .introduzione .entry-title i {
    font-style: normal;
    color: #F59916;
}
.scheda_hotel .dati_hotel {
    margin: 20px 0 10px; font-size: 16px; line-height: 20px; color: #000;
}
.scheda_hotel .dati_hotel .dato {
    float: left; box-sizing: border-box; padding: 7px 12px;
    margin: 0 20px 20px 0; background: #F4F4F4; border-radius: 3px;
    display: flex; align-items: center;
}
.scheda_hotel .dati_hotel .dato strong { color: #000; }
.scheda_hotel .dati_hotel .dato.localita { background: #E306130D; }
.scheda_hotel .dati_hotel .dato svg { margin: 0 10px 0 0; }
.scheda_hotel .dati_hotel .dato.google,
.scheda_hotel .dati_hotel .dato.tripadvisor { background: none; padding: 0; }
.scheda_hotel .dati_hotel .dato.google { margin: 0 30px 20px 0; }
.scheda_hotel .dati_hotel .dato.tripadvisor { margin: 0 0 20px; }
.scheda_hotel .dati_hotel .dato.google .valutazione { font-weight: 600; margin: 0 8px 0 0; }
.scheda_hotel .dati_hotel .dato.google .punteggio { margin-right: 10px; line-height: 0; }
.scheda_hotel .dati_hotel .dato.google .punteggio svg { margin: -5px 2px 0 0; }
.scheda_hotel .dati_hotel .dato.google .punteggio svg:last-child { margin: -5px 0 0 0; }
.scheda_hotel .dati_hotel .dato.tripadvisor .voto { margin: 0 8px 0 0; line-height: 0; }
.scheda_hotel .dati_hotel .dato.tripadvisor .voto svg { margin: -3px 2px 0 0; width: 13px; height: auto; }
.scheda_hotel .dati_hotel hr { background: #C4C4C4; opacity: 1; margin: 0 0 20px; max-width: 700px; }
.scheda_hotel .dati_hotel_mobile {
    display: none; margin: 0 0 20px; font-size: 15px;
    line-height: 19px; color: #000;
}
.scheda_hotel .dati_hotel_mobile .dato { margin: 0 0 8px; }
.scheda_hotel .dati_hotel_mobile .dato:last-child { margin: 0; }
.scheda_hotel .dati_hotel_mobile .dato strong { color: #000; }
.scheda_hotel .dati_hotel_mobile .dato svg { margin: -4px 10px 0 0; }
.scheda_hotel .dati_hotel_mobile .dato.google .valutazione { font-weight: 600; margin: 0 8px 0 0; }
.scheda_hotel .dati_hotel_mobile .dato.google .punteggio { margin-right: 10px; line-height: 0; }
.scheda_hotel .dati_hotel_mobile .dato.google .punteggio svg { margin: -5px 2px 0 0; }
.scheda_hotel .dati_hotel_mobile .dato.google .punteggio svg:last-child { margin: -5px 0 0 0; }
.scheda_hotel .dati_hotel_mobile .dato.tripadvisor .voto { margin: 0 8px 0 0; line-height: 0; }
.scheda_hotel .dati_hotel_mobile .dato.tripadvisor .voto svg { margin: -3px 2px 0 0; width: 13px; height: auto; }
.scheda_hotel .dati_hotel_mobile hr { background: #C4C4C4; opacity: 1; margin: 18px 0; }
.scheda_hotel .prezzominimo {
    display: inline-block; background: #E306130D; border-radius: 3px; font-weight: 400;
    font-size: 16px; line-height: 20px; color: #000; box-sizing: border-box; padding: 8px 20px;
}
.scheda_hotel .prezzominimo strong {
    font-weight: 700; font-size: 25px; line-height: 31px; color: #000;
}
@media screen and (max-width: 1000px) {
    .scheda_hotel .introduzione { width: auto; margin: 0 20px; }
}
@media screen and (max-width: 767px) {
    .scheda_hotel .dati_hotel { font-size: 14px; line-height: 18px; margin: 10px 0 15px; }
    .scheda_hotel .dati_hotel .dato { margin: 0 10px 10px 0; padding: 5px 10px; }
    .scheda_hotel .dati_hotel .dato.offerte,
    .scheda_hotel .dati_hotel .dato.apertura,
    .scheda_hotel .dati_hotel .dato.google,
    .scheda_hotel .dati_hotel .dato.tripadvisor { display: none; visibility: hidden; }
    .scheda_hotel .dati_hotel .dato svg { width: 13px; height: auto; }
    .scheda_hotel .dati_hotel hr { display: none; visibility: hidden; }
    .scheda_hotel .dati_hotel_mobile { display: block; }
    .scheda_hotel .prezzominimo {
        display: block; font-size: 15px; line-height: 17px; padding: 14px 12px 16px;
    }
    .scheda_hotel .prezzominimo strong { font-size: 22px; line-height: 22px; }
}

/* PHOTOGALLERY DESKTOP */
.scheda_hotel #gallery_principale_desktop {
    position: relative; max-width: 1100px; height: 520px; margin: 0 auto 30px;
}
.scheda_hotel #gallery_principale_desktop .view_more {
    display: block; text-decoration: none; position: absolute;
    bottom: 15px; right: 15px; box-sizing: border-box; padding: 5px 10px;
    background: rgba(255, 255, 255, 0.85); border-radius: 3px; font-size: 14px;
    line-height: 18px; color: #000; cursor: pointer; transition: all 0.3s linear;
}
.scheda_hotel #gallery_principale_desktop .view_more:hover { text-decoration: none; background: #FFF; }
.scheda_hotel #gallery_principale_desktop .view_more b { color: #000; }
.scheda_hotel #gallery_principale_desktop .gallery_principale { width: 100%; height: 520px; }
.scheda_hotel #gallery_principale_desktop .gallery_principale td.sx { width: 65.5%; height: 100%; }
.scheda_hotel #gallery_principale_desktop .gallery_principale td.dx { padding-left: 10px; height: 50%; }
.scheda_hotel #gallery_principale_desktop .gallery_principale td.dx.upper { padding-bottom: 5px; }
.scheda_hotel #gallery_principale_desktop .gallery_principale td.dx.lower { padding-top: 5px; }
.scheda_hotel #gallery_principale_desktop .gallery_principale td a {
    display: block; border-radius: 8px; position: relative;
}
.scheda_hotel #gallery_principale_desktop .gallery_principale td.sx a { height: 520px; }
.scheda_hotel #gallery_principale_desktop .gallery_principale td.dx a { height: 255px; }
.scheda_hotel #gallery_principale_desktop .gallery_principale td img {
    width: 100%; height: 100%; border-radius: 8px; object-fit: cover;
}
.scheda_hotel #gallery_principale_desktop .gallery_principale td a .hover {
    position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 1;
    transition: all 0.3s ease; background: #000; opacity: 0; border-radius: 8px;
}
.scheda_hotel #gallery_principale_desktop .gallery_principale td a:hover .hover,
.scheda_hotel #gallery_principale_desktop .gallery_principale td a:active .hover,
.scheda_hotel #gallery_principale_desktop .gallery_principale td a:focus .hover { opacity: 0.2; }
@media screen and (max-width: 1120px) {
    .scheda_hotel #gallery_principale_desktop { margin: 0 10px 30px; height: 458px; }
    .scheda_hotel #gallery_principale_desktop .gallery_principale { height: 458px; }
    .scheda_hotel #gallery_principale_desktop .gallery_principale td.sx a { height: 458px; }
    .scheda_hotel #gallery_principale_desktop .gallery_principale td.dx a { height: 224px; }
}
@media screen and (max-width: 960px) {
    .scheda_hotel #gallery_principale_desktop { height: 344px; }
    .scheda_hotel #gallery_principale_desktop .gallery_principale { height: 344px; }
    .scheda_hotel #gallery_principale_desktop .gallery_principale td.sx a { height: 344px; }
    .scheda_hotel #gallery_principale_desktop .gallery_principale td.dx a { height: 167px; }
}
@media screen and (max-width: 767px) {
    .scheda_hotel #gallery_principale_desktop { display: none; }
}

/* PHOTOGALLERY MOBILE */
.scheda_hotel #gallery_principale_mobile {
    display: none; position: relative; margin: 0 20px 20px;
}
.scheda_hotel #gallery_principale_mobile .carousel_counter {
    position: absolute; right: 10px; bottom: 10px; z-index: 1;
    box-sizing: border-box; padding: 5px 10px; font-size: 12px;
    line-height: 15px; font-weight: 600; color: #000;
    background: rgba(255, 255, 255, 0.85); border-radius: 3px;
}
.scheda_hotel #photogallery_mobile { width: 100%; position: relative; }
.scheda_hotel #photogallery_mobile .immagine {
    width: 100%; height: 0; padding-bottom: 62.5%;
    background-repeat: no-repeat; background-position: center center;
    background-size: cover; border-radius: 8px; position: relative;
}
.scheda_hotel #photogallery_mobile .immagine a {
    display: block; position: absolute; width: 100%; height: 100%;
    left: 0; top: 0; right: 0; bottom: 0; z-index: 1;
    text-decoration: none; border-radius: 8px;
}
.scheda_hotel #photogallery_mobile .immagine a img {
    width: 100%; height: 100%; border-radius: 8px; object-fit: cover;
}
.scheda_hotel #photogallery_mobile .owl-prev,
.scheda_hotel #photogallery_mobile .owl-next {
    display: block; width: 30px; height: 30px;
    position: absolute; top: 50%; transform: translateY(-50%);
}
.scheda_hotel #photogallery_mobile .owl-prev { left: -15px; }
.scheda_hotel #photogallery_mobile .owl-next { right: -15px; }
.scheda_hotel #photogallery_mobile .owl-prev svg,
.scheda_hotel #photogallery_mobile .owl-next svg { width: 30px; height: auto; }
.scheda_hotel #photogallery_mobile .owl-prev rect,
.scheda_hotel #photogallery_mobile .owl-next rect { transition: all 0.3s linear; }
.scheda_hotel #photogallery_mobile .owl-prev:hover rect,
.scheda_hotel #photogallery_mobile .owl-next:hover rect { fill: rgb(158,4, 13); }
@media screen and (max-width: 767px) {
    .scheda_hotel #gallery_principale_mobile { display: block; }
}

/* MENU INTERNO */
.scheda_hotel #menu_interno_wrapper {
    width: 100%; height: 60px; margin: 0 auto 50px; position: relative; z-index: 100;
}
.scheda_hotel #menu_interno { width: 100%; height: 60px; }
.scheda_hotel #menu_interno.sticky { position: fixed; top: 0; left: 0; z-index: 9000; }
.scheda_hotel #menu_interno div {
    width: auto; max-width:960px; height: 100%; margin: 0 auto; background: #F4F4F4; border-radius: 8px;
}
.scheda_hotel #menu_interno table { width: auto; height: 100%; border: none; margin: 0 auto; }
.scheda_hotel #menu_interno td {
    width: 120px; box-sizing: border-box; padding: 5px 0 0; font-size: 15px; line-height: 20px;
    color: #000; text-align: center; vertical-align: middle;
}
.scheda_hotel #menu_interno a { color: #000; text-decoration: none; transition: all 0.3s ease; }
.scheda_hotel #menu_interno a.attivo, .scheda_hotel #menu_interno a:hover,
.scheda_hotel #menu_interno a:active, .scheda_hotel #menu_interno a:focus {
    color: #e30613; text-decoration: none; font-weight: 600;
}
.scheda_hotel #menu_interno a span { display: block; }
.scheda_hotel #menu_interno td.menu_offerte { padding: 3px 0 0; }
.scheda_hotel #menu_interno td.menu_offerte a span { margin: 3px 0 0; }
.scheda_hotel #menu_interno a i.num_offerte {
    display: block; margin: 0 auto; width: 23px; height: 23px; background: #000;
    border-radius: 12px; text-align: center; font-style: normal; font-weight: 700;
    font-size: 12px; line-height: 23px; color: #FFF;
}
@media screen and (max-width:1000px) {
    .scheda_hotel #menu_interno div { margin: 0 20px; }
}
@media screen and (max-width:767px) {
    .scheda_hotel #menu_interno_wrapper { margin: 0 0 40px; height: 60px; }
    .scheda_hotel #menu_interno { height: 60px; }
    .scheda_hotel #menu_interno div { margin: 0; padding: 0 10px; border-radius: 0; }
    .scheda_hotel #menu_interno td { font-size: 12px; line-height: 15px; padding: 4px 0 0; }
    .scheda_hotel #menu_interno td.menu_offerte { padding: 2px 0 0; }
    .scheda_hotel #menu_interno td.menu_offerte a span { margin: 2px 0 0; }
    .scheda_hotel #menu_interno td.menu_preventivo { display: none; visibility: hidden; }
}

/* PUNTI DI FORZA */
.scheda_hotel #fascia_punti_forza { width:auto; max-width:960px; margin:0 auto 60px; box-sizing:border-box; }
.scheda_hotel #fascia_punti_forza h2 {
    display: block; font-size: 30px; line-height: 37px; color: #000;
    padding: 0; margin: 0 0 30px; font-weight: 500;
}
.scheda_hotel #fascia_punti_forza .punto {
    width: 31.25%; min-height: 185px; padding: 20px; background: #E306130D; border-radius: 8px;
    float: left; margin: 0 3.125% 0 0;
    font-size: 15px; line-height: 21px; text-align: left; color: #000; font-weight: 400;
}
.scheda_hotel #fascia_punti_forza .punto:nth-child(3n + 0) { margin: 0; }
.scheda_hotel #fascia_punti_forza .punto strong {
    font-weight: 600; display: block; font-size: 18px; line-height: 25px; margin: 0 0 10px;
}
.scheda_hotel #fascia_punti_forza .punto span {
    display: block; background: #E30613; border-radius: 8px 8px 0 0; font-weight: 700;
    font-size: 30px; line-height: 37px; margin: -20px -20px 15px -20px; color: #FFF;
}
.scheda_hotel #fascia_punti_forza .punto span table { width: 100%; height: 100%; border: none; }
.scheda_hotel #fascia_punti_forza .punto span td {
    width: 100%; height: 100%; text-align: center; vertical-align: middle;
    box-sizing: border-box; padding: 6px 0 7px;
}
@media screen and (max-width:1000px) {
    .scheda_hotel #fascia_punti_forza { margin: 0 20px 60px; }
}
@media screen and (max-width:960px) {
    .scheda_hotel #fascia_punti_forza { margin: 0 20px 50px; }
    .scheda_hotel #fascia_punti_forza .punto { font-size: 14px; line-height: 20px; }
    .scheda_hotel #fascia_punti_forza .punto strong { font-size: 16px; line-height: 22px; }
}
@media screen and (max-width:767px) {
    .scheda_hotel #fascia_punti_forza h2 { margin: 0 0 20px; }
    .scheda_hotel #fascia_punti_forza .punto {
        width: auto; float: none; min-height: 0; margin: 0 0 20px; position: relative; padding: 15px 15px 15px 60px;
    }
    .scheda_hotel #fascia_punti_forza .punto span {
        font-size: 24px; line-height: 29px; padding: 0; width: 45px;
        border-radius: 8px 0 0 8px; position: absolute; left: 0; top: 0; bottom: 0;
        z-index: 1; text-align: center; margin: 0;
    }
}

/* DESCRIZIONE */
.scheda_hotel #fascia_descrizione, .scheda_hotel #fascia_contatti { width:auto; max-width:960px; margin:0 auto 80px; box-sizing:border-box; }
.scheda_hotel #fascia_descrizione h2, .scheda_hotel #fascia_servizi h2,
.scheda_hotel #fascia_camere h2, .scheda_hotel #fascia_cucina h2, .scheda_hotel #fascia_contatti h2 {
    display: block; font-size: 30px; line-height: 37px; color: #000;
    padding: 0; margin: 0 0 30px; font-weight: 500;
}
.scheda_hotel #fascia_descrizione .descrizione { width:auto; max-width:720px; margin:0; }
.scheda_hotel #fascia_descrizione .descrizione p {
    font-size: 16px; line-height: 22px; color: #000; font-weight: 400; margin: 0 0 12px; padding: 0;
}
.scheda_hotel #fascia_descrizione .link_more, .scheda_hotel #fascia_descrizione .link_close,
.scheda_hotel #fascia_servizi .link_more, .scheda_hotel #fascia_servizi .link_close,
.scheda_hotel #fascia_cucina .link_more, .scheda_hotel #fascia_cucina .link_close {
    font-size:14px; line-height:20px; font-weight:400; color:#e30613; text-decoration:none; margin: 20px 0 0;
    display:block; text-align:right; background-repeat:repeat-x;
    background-position:left center; background-size:auto 1px; background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjIwIiBoZWlnaHQ9IjEiIHZpZXdCb3g9IjAgMCA2MjAgMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48bGluZSB4MT0iLTQuMzcxMTRlLTA4IiB5MT0iMC41IiB4Mj0iNjIwIiB5Mj0iMC40OTk5NDYiIHN0cm9rZT0iI2UzMDYxMyIvPjwvc3ZnPg==");
}
.scheda_hotel #fascia_cucina .link_more, .scheda_hotel #fascia_cucina .link_close { margin: 10px 0 0; }
.scheda_hotel #fascia_descrizione .link_more svg, .scheda_hotel #fascia_descrizione .link_close svg,
.scheda_hotel #fascia_servizi .link_more svg, .scheda_hotel #fascia_servizi .link_close svg,
.scheda_hotel #fascia_cucina .link_more svg, .scheda_hotel #fascia_cucina .link_close svg { margin:0 0 0 5px; }
.scheda_hotel #fascia_descrizione .link_more span, .scheda_hotel #fascia_descrizione .link_close span,
.scheda_hotel #fascia_servizi .link_more span, .scheda_hotel #fascia_servizi .link_close span,
.scheda_hotel #fascia_cucina .link_more span, .scheda_hotel #fascia_cucina .link_close span { display:inline-block; background:#FFF; padding:0 0 0 5px; }
.scheda_hotel #fascia_descrizione .link_more:hover, .scheda_hotel #fascia_descrizione .link_more:active,
.scheda_hotel #fascia_descrizione .link_more:focus, .scheda_hotel #fascia_descrizione .link_close:hover,
.scheda_hotel #fascia_descrizione .link_close:active, .scheda_hotel #fascia_descrizione .link_close:focus,
.scheda_hotel #fascia_servizi .link_more:hover, .scheda_hotel #fascia_servizi .link_more:active,
.scheda_hotel #fascia_servizi .link_more:focus, .scheda_hotel #fascia_servizi .link_close:hover,
.scheda_hotel #fascia_servizi .link_close:active, .scheda_hotel #fascia_servizi .link_close:focus,
.scheda_hotel #fascia_cucina .link_more:hover, .scheda_hotel #fascia_cucina .link_more:active,
.scheda_hotel #fascia_cucina .link_more:focus, .scheda_hotel #fascia_cucina .link_close:hover,
.scheda_hotel #fascia_cucina .link_close:active, .scheda_hotel #fascia_cucina .link_close:focus { text-decoration:none; color:#9E040D; background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjIwIiBoZWlnaHQ9IjEiIHZpZXdCb3g9IjAgMCA2MjAgMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48bGluZSB4MT0iLTQuMzcxMTRlLTA4IiB5MT0iMC41IiB4Mj0iNjIwIiB5Mj0iMC40OTk5NDYiIHN0cm9rZT0iIzlFMDQwRCIvPjwvc3ZnPg=="); }
.scheda_hotel #fascia_descrizione .link_more:hover path, .scheda_hotel #fascia_descrizione .link_more:active path,
.scheda_hotel #fascia_descrizione .link_more:focus path, .scheda_hotel #fascia_descrizione .link_close:hover path,
.scheda_hotel #fascia_descrizione .link_close:active path, .scheda_hotel #fascia_descrizione .link_close:focus path,
.scheda_hotel #fascia_servizi .link_more:hover path, .scheda_hotel #fascia_servizi .link_more:active path,
.scheda_hotel #fascia_servizi .link_more:focus path, .scheda_hotel #fascia_servizi .link_close:hover path,
.scheda_hotel #fascia_servizi .link_close:active path, .scheda_hotel #fascia_servizi .link_close:focus path,
.scheda_hotel #fascia_cucina .link_more:hover path, .scheda_hotel #fascia_cucina .link_more:active path,
.scheda_hotel #fascia_cucina .link_more:focus path, .scheda_hotel #fascia_cucina .link_close:hover path,
.scheda_hotel #fascia_cucina .link_close:active path, .scheda_hotel #fascia_cucina .link_close:focus path { stroke:#9E040D; }

/* SERVIZI */
.scheda_hotel #fascia_servizi { width:auto; max-width:960px; margin:0 auto 50px; box-sizing:border-box; }
.scheda_hotel #fascia_servizi h2 { margin: 0 0 20px; }
.scheda_hotel #fascia_servizi .colonna { float: left; width: 33.333%; box-sizing: border-box; padding: 0 20px 0 0; }
.scheda_hotel #fascia_servizi h3 {
    font-weight: 600; font-size: 16px; line-height: 20px; color: #000; margin: 0 0 15px; padding: 0; text-transform: uppercase;
}
.scheda_hotel #fascia_servizi ul { list-style: none; margin: 0; padding: 0; }
.scheda_hotel #fascia_servizi li {
    padding: 0 0 0 24px; box-sizing: border-box; font-weight: 400; font-size: 15px;
    line-height: 20px; color: #000; margin: 0 0 6px; background-repeat:no-repeat; background-position:left 4px;
    background-size:16px auto; background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAxNSAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE0LjE3NSAwLjAzNDg1MDJDMTEuNDE2NCAwLjk4NDkxOSA3Ljg5OTgzIDMuNTI1OCA0LjY1Njk5IDcuODc4NDRMMi43NDA3NiA1LjY0Njg4QzIuNDQ1OTUgNS4yOTMzNyAxLjg5ODQ2IDUuMjkzMzcgMS42MDM2NiA1LjY0Njg4TDAuMTkyODA3IDcuMzAzOThDLTAuMDgwOTQgNy42MzU0IC0wLjA1OTg4MjggOC4xMjE0OCAwLjIzNDkyMiA4LjQwODcxTDQuNTcyNzYgMTIuNzgzNEM0LjkzMDczIDEzLjEzNyA1LjUyMDM0IDEzLjA0ODYgNS43NzMwMyAxMi41ODQ2QzguMDg5MzUgOC4xODc3NyAxMC41NzQxIDQuOTE3NzYgMTQuNzg1NiAxLjE2MTY4QzE1LjI5MSAwLjY5NzY4OSAxNC44Mjc3IC0wLjE4NjA5NiAxNC4xNzUgMC4wMzQ4NTAyWiIgZmlsbD0iIzY2RTM4NSIvPgo8L3N2Zz4=");
}
.scheda_hotel #fascia_servizi .separatore { height: 20px; }
.scheda_hotel #fascia_servizi .link_more, .scheda_hotel #fascia_servizi .link_close { display: none; margin: 15px 0 0; }

/* CAMERE */
.scheda_hotel #fascia_camere { margin:0 0 80px; padding: 40px 0 0; box-sizing:border-box; position: relative; }
.scheda_hotel #fascia_camere .fascia_camere_container { width: auto; max-width: 960px; margin: 0 auto; }
.scheda_hotel #fascia_camere .background { background: #E30613; opacity: 0.03; position: absolute; left: 0; right: 0; top: 0; bottom: 110px; z-index: -1; }
.scheda_hotel #fascia_camere .intro { max-width: 720px; margin: 0 0 30px; font-size: 16px; line-height: 22px; color: #000; }
.scheda_hotel #fascia_camere .intro p { font-size: 16px; line-height: 22px; color: #000; margin: 0 0 12px; padding: 0; }
.scheda_hotel #fascia_camere .intro p:last-child { margin: 0; }
.scheda_hotel #fascia_camere .servizi_camere { margin: 0 0 30px; }
.scheda_hotel #fascia_camere .servizi_camere strong {
    display: block; font-weight: 600; font-size: 16px; line-height: 22px; margin: 0 0 10px; text-transform: uppercase;
}
.scheda_hotel #fascia_camere .servizi_camere .servizio {
    margin: 0 30px 10px 0; padding: 0 0 0 36px; float: left; box-sizing: border-box; font-weight: 400;
    font-size: 14px; line-height: 27px; color: #000;
    background-repeat:no-repeat; background-position:left center; background-size:auto 27px;
}
.scheda_hotel #fascia_camere .camera {
    width: 31.25%; float: left; margin: 0 3.125% 0 0; box-sizing: border-box;
    background: #FFFFFF; border-radius: 8px; border: 1px solid #dfdfdf;
}
.scheda_hotel #fascia_camere .camera:nth-child(3n + 0) { margin: 0; }
.scheda_hotel #fascia_camere .camera .owl-carousel { width:100%; height: 0; padding-bottom: 60%; position:relative; overflow:visible; }
.scheda_hotel #fascia_camere .camera .img { width:100%; height: 0; padding-bottom: 60%; border-radius: 8px 8px 0 0; }
.scheda_hotel #fascia_camere .camera .img a {
    display:block; width:100%; height: 0; padding-bottom: 60%; text-decoration:none; border-radius: 8px 8px 0 0; position: relative;
}
.scheda_hotel #fascia_camere .camera .img a img {
    width: 100%; height: 100%; object-fit: cover; border-radius: 8px 8px 0 0;
    position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 0;
}
.scheda_hotel #fascia_camere .camera .img a .hover {
    position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 1;
    transition: all 0.3s ease; background: #000; opacity: 0; border-radius: 8px 8px 0 0;
}
.scheda_hotel #fascia_camere .camera .img a:hover .hover,
.scheda_hotel #fascia_camere .camera .img a:active .hover,
.scheda_hotel #fascia_camere .camera .img a:focus .hover { opacity: 0.2; }
.scheda_hotel #fascia_camere .camera .owl-prev,
.scheda_hotel #fascia_camere .camera .owl-next {
    display:block; width:30px; height:30px; position:absolute; top:50%; margin-top:-15px; transition: all 0.3s linear;
}
.scheda_hotel #fascia_camere .camera .owl-prev { left: 15px; }
.scheda_hotel #fascia_camere .camera .owl-next { right: 15px; }
.scheda_hotel #fascia_camere .camera .owl-prev svg,
.scheda_hotel #fascia_camere .camera .owl-next svg { width: 30px; height: auto; }
.scheda_hotel #fascia_camere .camera .owl-prev rect,
.scheda_hotel #fascia_camere .camera .owl-next rect { transition: all 0.3s linear; }
.scheda_hotel #fascia_camere .camera .owl-prev:hover rect,
.scheda_hotel #fascia_camere .camera .owl-next:hover rect { fill: rgb(158,4, 13); }
.scheda_hotel #fascia_camere .camera .info { text-align:left; box-sizing:border-box; padding:20px; }
.scheda_hotel #fascia_camere .camera .info h3 { font-size:18px; line-height:25px; font-weight:600; color:#000; margin:0 0 10px; padding:0; }
.scheda_hotel #fascia_camere .camera .info p { font-size:15px; line-height:21px; color:#000; font-weight:400; margin:0; padding:0; }
@media screen and (max-width:1000px) {
    .scheda_hotel #fascia_camere .fascia_camere_container { max-width: none; margin: 0 20px; }
}
@media screen and (max-width:960px) {
    .scheda_hotel #fascia_camere { margin:0 0 50px; }
}
@media screen and (max-width:767px) {
    .scheda_hotel #fascia_camere { margin:0 0 30px; padding: 0; }
    .scheda_hotel #fascia_camere .background { display: none; visibility: hidden; }
    .scheda_hotel #fascia_camere .camera { width: 100%; float: none; margin: 0 0 20px; }
    .scheda_hotel #fascia_camere .camera:nth-child(3n + 0) { margin: 0 0 20px; }
    .scheda_hotel #fascia_camere .camera .owl-prev { left: -15px; }
    .scheda_hotel #fascia_camere .camera .owl-next { right: -15px; }
}

/* CUCINA */
.scheda_hotel #fascia_cucina { margin:0 0 80px; box-sizing:border-box; position: relative; }
.scheda_hotel #fascia_cucina .fascia_cucina_container { width: auto; max-width: 960px; margin: 0 auto; }
.scheda_hotel #fascia_cucina h2 { margin: 0 0 30px; }
.scheda_hotel #fascia_cucina .servizi_cucina { margin: 0 0 30px; }
.scheda_hotel #fascia_cucina .servizi_cucina strong {
    display: block; font-weight: 700; font-size: 16px; line-height: 22px; margin: 0 0 10px; text-transform: uppercase;
}
.scheda_hotel #fascia_cucina .servizi_cucina .servizio {
    margin: 0 30px 10px 0; padding: 0 0 0 36px; float: left; box-sizing: border-box; font-weight: 400;
    font-size: 14px; line-height: 27px; color: #000;
    background-repeat:no-repeat; background-position:left center; background-size:auto 27px;
}
.scheda_hotel #fascia_cucina .testo_cucina p {
    font-size: 16px; line-height: 22px; color: #000; font-weight: 400; margin: 0 0 12px; padding: 0;
}
.scheda_hotel #fascia_cucina .testo_cucina p:last-child { margin: 0; }
.scheda_hotel #fascia_cucina .testo_cucina table { width: 100%; table-layout: fixed; }
.scheda_hotel #fascia_cucina .testo_cucina .td_photo { width: 500px; height: 100%; line-height: 0; vertical-align: top; }
.scheda_hotel #fascia_cucina .testo_cucina .td_separatore { width: 44px; height: 100%; }
.scheda_hotel #fascia_cucina .testo_cucina .td_testo { height: 100%; text-align: left; vertical-align: top; }
.scheda_hotel #fascia_cucina .testo_cucina .owl-carousel { width:100%; height: 0; padding-bottom: 62.4%; position:relative; overflow:visible; }
.scheda_hotel #fascia_cucina .testo_cucina .img { width:100%; height: 0; padding-bottom: 62.4%; border-radius: 8px; }
.scheda_hotel #fascia_cucina .testo_cucina .img a {
    display:block; width:100%; height: 0; padding-bottom: 62.4%; text-decoration:none; border-radius: 8px; position: relative;
}
.scheda_hotel #fascia_cucina .testo_cucina .img a img {
    width: 100%; height: 100%; object-fit: cover; border-radius: 8px;
    position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 0;
}
.scheda_hotel #fascia_cucina .testo_cucina .img a .hover {
    position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 1;
    transition: all 0.3s ease; background: #000; opacity: 0; border-radius: 8px;
}
.scheda_hotel #fascia_cucina .testo_cucina .img a:hover .hover,
.scheda_hotel #fascia_cucina .testo_cucina .img a:active .hover,
.scheda_hotel #fascia_cucina .testo_cucina .img a:focus .hover { opacity: 0.2; }
.scheda_hotel #fascia_cucina .testo_cucina .img a .didascalia {
    position: absolute; left: 20px; bottom: 20px; z-index: 2; font-weight: 600; font-size: 13px; line-height: 17px;
    color: #FFF; box-sizing: border-box; padding: 4px 10px 5px 10px; background: rgba(0,0,0,0.6); border-radius: 3px;
}
.scheda_hotel #fascia_cucina .testo_cucina .owl-prev,
.scheda_hotel #fascia_cucina .testo_cucina .owl-next {
    display:block; width:45px; height:45px; position:absolute; top:50%; margin-top:-22.5px; transition: all 0.3s linear;
}
.scheda_hotel #fascia_cucina .testo_cucina .owl-prev { left: 20px; }
.scheda_hotel #fascia_cucina .testo_cucina .owl-next { right: 20px; }
.scheda_hotel #fascia_cucina .testo_cucina .owl-prev svg,
.scheda_hotel #fascia_cucina .testo_cucina .owl-next svg { width: 45px; height: auto; }
.scheda_hotel #fascia_cucina .testo_cucina .owl-prev rect,
.scheda_hotel #fascia_cucina .testo_cucina .owl-next rect { transition: all 0.3s linear; }
.scheda_hotel #fascia_cucina .testo_cucina .owl-prev:hover rect,
.scheda_hotel #fascia_cucina .testo_cucina .owl-next:hover rect { fill: rgb(158,4, 13); }
@media screen and (max-width:1000px) {
    .scheda_hotel #fascia_cucina .fascia_cucina_container { max-width: none; margin: 0 20px; }
    .scheda_hotel #fascia_cucina .testo_cucina .owl-prev { left: 15px; }
    .scheda_hotel #fascia_cucina .testo_cucina .owl-next { right: 15px; }
}
@media screen and (max-width:960px) {
    .scheda_hotel #fascia_cucina .testo_cucina .td_photo { width: 360px; }
    .scheda_hotel #fascia_cucina .testo_cucina .td_separatore { width: 30px; }
    .scheda_hotel #fascia_cucina .testo_cucina .owl-prev,
    .scheda_hotel #fascia_cucina .testo_cucina .owl-next { width:35px; height:35px; margin-top:-17.5px; }
    .scheda_hotel #fascia_cucina .testo_cucina .owl-prev svg,
    .scheda_hotel #fascia_cucina .testo_cucina .owl-next svg { width: 35px; }
}
@media screen and (max-width:767px) {
    .scheda_hotel #fascia_cucina { margin:0 0 60px; padding: 0; }
    .scheda_hotel #fascia_cucina h2,
    .scheda_hotel #fascia_cucina .servizi_cucina { margin: 0 0 20px; }
    .scheda_hotel #fascia_cucina .testo_cucina .td_photo { display: block; width: auto; height: auto; }
    .scheda_hotel #fascia_cucina .testo_cucina .td_separatore { display: none; visibility: hidden; }
    .scheda_hotel #fascia_cucina .testo_cucina .td_testo { display: block; width: auto; height: auto; padding: 25px 0 0; }
    .scheda_hotel #fascia_cucina .testo_cucina .owl-prev,
    .scheda_hotel #fascia_cucina .testo_cucina .owl-next { width:30px; height:30px; margin-top:-15px; }
    .scheda_hotel #fascia_cucina .testo_cucina .owl-prev svg,
    .scheda_hotel #fascia_cucina .testo_cucina .owl-next svg { width: 30px; height: auto; }
    .scheda_hotel #fascia_cucina .testo_cucina .owl-prev { left: -15px; }
    .scheda_hotel #fascia_cucina .testo_cucina .owl-next { right: -15px; }
    .scheda_hotel #fascia_cucina .testo_cucina .img a .didascalia { padding: 4px 10px; }
}

/* OFFERTE */
.scheda_hotel #fascia_offerte { width:auto; margin:0 0 80px; box-sizing:border-box; overflow: hidden; }
.scheda_hotel #fascia_offerte h2 {
    display: block; width: auto; max-width: 960px; font-size: 30px; line-height: 37px; color: #000;
    margin: 0 auto 30px; font-weight: 500; box-sizing: border-box; padding: 0 90px 0 0;
}
.scheda_hotel #fascia_offerte .offerte_container { width: auto; max-width:960px; margin:0 auto; position: relative; }
.scheda_hotel #fascia_offerte .offerte_container .owl-carousel { width: 1350px; margin: 0; position: static; }
.scheda_hotel #fascia_offerte .offerte_container .owl-carousel.col4 { width: 1080px; }
.scheda_hotel #fascia_offerte .offerte_container .owl-carousel.col3 { width: 810px; }
.scheda_hotel #fascia_offerte .offerte_container .owl-carousel.col2 { width: 540px; }
.scheda_hotel #fascia_offerte .offerte_container .offerta {
    display: block; width: 240px; height:auto; box-sizing: border-box; border-radius: 8px; padding: 0 0 40px;
    transition: all 0.3s ease; margin: 0 30px 0 0; position: relative; cursor: pointer;
    border: 1px solid #dfdfdf; background: #FFF;
}
.scheda_hotel #fascia_offerte .offerte_container .offerta .immagine {
    width: auto; height: 160px; position:relative; margin: 0 -1px; border-radius: 8px 8px 0 0; overflow: hidden;
}
.scheda_hotel #fascia_offerte .offerte_container .offerta .immagine > img {
    width: 100%; height: 100%; object-fit: cover; border-radius: 8px 8px 0 0;
    transition: transform .3s linear;
}
.scheda_hotel #fascia_offerte .offerte_container .offerta:hover .immagine > img { transform: scale(1.1); }
.scheda_hotel #fascia_offerte .offerte_container .offerta .hover {
    display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 1;
    transition: all 0.3s ease; background: #000; opacity: 0; border-radius: 8px 8px 0 0;
}
.scheda_hotel #fascia_offerte .offerte_container .offerta:hover .hover { opacity: 0.2; }
.scheda_hotel #fascia_offerte .offerte_container .offerta .titolo {
    display: block; width: auto; box-sizing: border-box; padding: 15px; margin: 0;
    font-weight: 600; font-size: 17px; line-height: 23px; color: #000; text-decoration: none;
}
.scheda_hotel #fascia_offerte .offerte_container .offerta .titolo:hover,
.scheda_hotel #fascia_offerte .offerte_container .offerta .titolo:active,
.scheda_hotel #fascia_offerte .offerte_container .offerta .titolo:focus { text-decoration: none; }
.scheda_hotel #fascia_offerte .offerte_container .offerta .etichette { width: 1px; position: absolute; top: 9px; left: 9px; z-index: 2; }
.scheda_hotel #fascia_offerte .offerte_container .offerta .etichette span {
    display: inline-block; background: rgba(0,0,0,0.6); border-radius: 3px; margin: 0 0 5px; white-space: nowrap;
    font-weight: 600; font-size: 13px; line-height: 17px; color: #FFF; padding: 2px 10px 3px 10px;
}
.scheda_hotel #fascia_offerte .offerte_container .offerta .etichette .periodo svg { margin: 0 5px 3px 0; }
.scheda_hotel #fascia_offerte .offerte_container .offerta .etichette .target svg { margin: 0 4px 2px 0; }
.scheda_hotel #fascia_offerte .offerte_container .offerta .pulsante {
    display: block; padding: 10px 30px 10px 15px; background: rgb(227, 6, 19); text-align: left; font-size: 14px;
    line-height: 18px; color: #FFF; font-weight: 700; border-radius: 0 0 8px 8px;
    position: absolute; left: -1px; right: -1px; bottom: 0; z-index: 1; transition: all 0.3s ease;
}
.scheda_hotel #fascia_offerte .offerte_container .offerta:hover .pulsante { background: rgb(158,4, 13); }
.scheda_hotel #fascia_offerte .offerte_container .offerta .pulsante strong { color: #FFF; font-size: 20px; font-weight: 700; }
.scheda_hotel #fascia_offerte .offerte_container .offerta .pulsante svg {
    position: absolute; right: 20px; top: 50%; transform: translateY(-50%); z-index: 1;
}
.scheda_hotel #fascia_offerte .owl-carousel .owl-nav {
    position: absolute; right: 0; top: -60px; z-index: 1; width: 80px;
}
.scheda_hotel #fascia_offerte .owl-carousel .owl-prev,
.scheda_hotel #fascia_offerte .owl-carousel .owl-next {
    display: block; width: 35px; height: 35px; transition: all 0.3s ease;
}
.scheda_hotel #fascia_offerte .owl-carousel .owl-prev { float: left; }
.scheda_hotel #fascia_offerte .owl-carousel .owl-next { float: right; }
.scheda_hotel #fascia_offerte .owl-carousel .owl-prev rect,
.scheda_hotel #fascia_offerte .owl-carousel .owl-next rect { transition: all 0.3s ease; }
.scheda_hotel #fascia_offerte .owl-carousel .owl-prev:hover rect,
.scheda_hotel #fascia_offerte .owl-carousel .owl-next:hover rect { fill: rgb(158,4, 13); }
@media screen and (max-width: 1000px) {
    .scheda_hotel #fascia_offerte .offerte_container { margin: 0 20px; }
}
@media screen and (max-width: 960px) {
    .scheda_hotel #fascia_offerte { margin:0 0 50px; }
    .scheda_hotel #fascia_offerte h2 { margin: 0 20px 30px; }
}

/* PREVENTIVO */
.scheda_hotel #fascia_preventivo { width:auto; max-width:960px; margin:0 auto 80px; box-sizing:border-box; }
.scheda_hotel #fascia_preventivo h2 {
    display: block; font-size: 30px; line-height: 37px; color: #000; margin: 0 0 15px; font-weight: 500;
}
.scheda_hotel #fascia_preventivo .cont_richieste {
    width:100%; font-size:16px; line-height: 22px; font-weight: 400; color: #5E6D77; font-style: italic;
}
.scheda_hotel #fascia_preventivo .cont_richieste strong { color: #5E6D77; }
.scheda_hotel #box_tempo_risposta {
    display:none; width: auto; max-width: 720px; box-sizing: border-box; font-size:16px; line-height:22px;
    padding:15px 20px; background: #EDFFF8 ; color:#000; margin: 20px 0 0;
}
.scheda_hotel #box_tempo_risposta span.oggi,
.scheda_hotel #box_tempo_risposta span.domani { display:none; }
.scheda_hotel #box_tempo_risposta span.titolo { display:none; color: #28AE7C; font-weight:700; text-transform: uppercase; }
@media screen and (max-width:1000px) {
    .scheda_hotel #fascia_preventivo { margin:0 20px 80px; }
}
@media screen and (max-width:960px) {
    .scheda_hotel #fascia_preventivo { margin:0 20px 50px; }
    .scheda_hotel #fascia_preventivo .cont_richieste { font-size: 14px; line-height: 20px; }
    .scheda_hotel #box_tempo_risposta { font-size:14px; line-height:20px; margin: 20px -20px 0; }
}

/* CONTATTI */
.scheda_hotel #fascia_contatti {
    border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; padding: 30px 0 32px;
}
.scheda_hotel #fascia_contatti .nome {
    display: block; font-size: 19px; line-height: 23px; color: #000; margin: 0 0 5px;
}
.scheda_hotel #fascia_contatti .nome i { color: #F59916; font-style: normal; font-weight: 600; }
.scheda_hotel #fascia_contatti .localita {
    display: block; font-size: 14px; line-height: 17px; color: #5E6D77; margin: 0 0 15px;
}
.scheda_hotel #fascia_contatti .cir {
    display: block; font-size: 14px; line-height: 17px; color: #5E6D77; margin: 0 0 20px;
}
.scheda_hotel #fascia_contatti a.pulsante {
    display: inline-block; font-weight: 600; font-size: 14px; line-height: 18px;
    color: #e30613; text-decoration: none; text-transform: uppercase; transition: all 0.3s linear;
}
.scheda_hotel #fascia_contatti a.pulsante:hover, .scheda_hotel #fascia_contatti a.pulsante:active,
.scheda_hotel #fascia_contatti a.pulsante:focus { text-decoration: none; color: rgb(158,4,13); }
.scheda_hotel #fascia_contatti a.pulsante svg { width: 7px; height: auto; margin: -4px 0 0 6px; }
.scheda_hotel #fascia_contatti a.pulsante path { transition: all 0.3s linear; }
.scheda_hotel #fascia_contatti a.pulsante:hover path,
.scheda_hotel #fascia_contatti a.pulsante:active path,
.scheda_hotel #fascia_contatti a.pulsante:focus path { stroke: rgb(158,4,13); }
@media screen and (max-width:1000px) {
    .scheda_hotel #fascia_descrizione, .scheda_hotel #fascia_servizi,
    .scheda_hotel #fascia_contatti { margin:0 20px 50px; }
}
@media screen and (max-width:960px) {
    .scheda_hotel #fascia_descrizione, .scheda_hotel #fascia_servizi,
    .scheda_hotel #fascia_contatti { margin:0 20px 50px; }
    .scheda_hotel #fascia_descrizione .link_more, .scheda_hotel #fascia_descrizione .link_close { margin: 15px 0 0; }
}
@media screen and (max-width:767px) {
    .scheda_hotel #breadcrumbs { margin: 0 0 30px; }
    .scheda_hotel #fascia_servizi { margin: 0 20px 20px; }
    .scheda_hotel #fascia_servizi .more { display: none; }
    .scheda_hotel #fascia_servizi .colonna { float: none; width: auto; padding: 0; margin: 0 0 30px; }
    .scheda_hotel #fascia_servizi .separatore { height: 30px; }
    .scheda_hotel #fascia_servizi .link_more, .scheda_hotel #fascia_servizi .link_close { display: block; }
}

/* HOTEL CONSIGLIATI */
.scheda_hotel #fascia_consigliati { width: 960px; margin:0 auto 100px; box-sizing:border-box; }
.scheda_hotel #fascia_consigliati h2 {
    display: block; font-size: 30px; line-height: 37px; color: #000; margin: 0 0 30px; font-weight: 500; padding: 0;
}
@media screen and (max-width:1000px) {
    .scheda_hotel #fascia_consigliati { width: auto; margin:0 20px 100px; }
}
@media screen and (max-width:960px) {
    .scheda_hotel #fascia_consigliati { margin:0 20px 80px; }
}
